 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4)), url("images/e404617b63806e7727c11bfcf09e14a6a620ec26c69f898e51ae1c044bcf4b2d96e917d21f70017651f53725e1e910bccbab8d2dee2247c3c127a7_1280.jpg");
}

.u-section-1 .u-sheet-1 {
  min-height: 1212px;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  margin: 314px 117px 0 95px;
}

.u-section-1 .u-icon-1 {
  height: 48px;
  width: 48px;
  margin: 772px auto 12px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-position: 50% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 999px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 12px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 765px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 574px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 361px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 3022px;
}

.u-section-2 .u-text-1 {
  font-size: 2.25rem;
  font-weight: 700;
  margin: 24px 105px 0 147px;
}

.u-section-2 .u-text-2 {
  letter-spacing: 0px;
  margin: 22px 0 0;
}

.u-section-2 .u-image-1 {
  height: 534px;
  margin-top: -52px;
  margin-bottom: 22px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    margin-right: 5px;
    margin-left: 47px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2498px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2365px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
  }
}